#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-HLwER45xq0LHxprCoKilAY
key:                  tasty-hspec-1.2-HLwER45xq0LHxprCoKilAY
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f59cb3ae3d78880b6d81125041dfaa1a
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-HLwER45xq0LHxprCoKilAY
depends:
    QuickCheck-2.14.2-4xShtyX33BN5pkZj6nk754 base-4.15.0.0
    hspec-2.8.3-7wHllJI1wSK1W6jaRC48QW
    hspec-core-2.8.3-64UmHDUe3AU7Sna0dsIKTT
    tasty-1.4.2-G52lf9eq75h45O6ZimUG7N
    tasty-quickcheck-0.10.1.2-KaAdltHlxZrISM59Enl8qU
    tasty-smallcheck-0.8.2-7K1mCkfRY0p4LvuFB6CsgG

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

